/*#############################################################
Name: Beautiful Day
Date: 2006-11-12
Description: A soft and bright two-column template.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
}

a {color: #963;}
a:hover {color: #C60;
	 text-decoration: none;}	 


body {
	/*background: #CCD8E0 url(img/bg.gif) repeat-x left bottom;*/
	background: #dadbdd;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
}

p,code,ul {padding-bottom: 1.2em;}

li {list-style: none;}

h1 {
	font: normal 1.6em Tahoma,sans-serif;
	margin-bottom: 4px;
}

code {
	background: #FFF;
	border: 1px solid #EEE;
	border-left: 6px solid #C1CAD3;
	color: #666;
	display: block;
	font: normal 1em Tahoma,sans-serif;
	line-height: 1.6em;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}

blockquote {
	background: url(img/quote.gif) no-repeat;
	display: block;
	font-weight: bold;
	padding-left: 28px;
}

h1,h2,h3 {padding-top: 6px;}

/* misc */
.clearer {clear: both;}

.left {float: left;}

.right {float: right;}

img.cornerme {
	border:1px solid #;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;  
}

/* structure */
.container {
	background: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	padding: 0 10px 10px;
	width: 980px;	
}

/* header */
.top {
	/*background: url(img/clouds.gif) repeat-x;*/
	padding: 20px 0px 0;
}

/* title */
.header {
	background: #FFF;
	font-size: 1.2em;
	height: 150px;
	margin: 0 auto;
	padding: 10px 10px 5px;
	width: 980px;
	/*border-radius: 20px;*/
	border-top-right-radius: 2em;	
	border-top-left-radius: 2em;	
}
.header .left, .header .right {
	background: #616466;
	color: #FFF;
	height: 150px;	
}
.header .left {
/*	background: #B3C2C7 ;*/
	background: url(img/logo.png);
	font: normal 2.8em "Trebuchet MS",sans-serif;
	line-height: 150px;
	text-align: center;	
	width: 764px;
	border-top-left-radius: 1em;
}
.header .right {
	overflow: auto;
	width: 212px;
	border-top-right-radius: 2em;
}

.header .right p.locationA {
	font-size: 1.0em;
	padding-bottom: 0;
}

.header .right p.locationB {
	padding-top: 0;
	font-size: 1.1em;
	padding-bottom: 0;
}

.header .right span {
	font-size: 0.9em;
}
.header .right p.hours {
	font: bold 1.1em;
	margin-bottom: -10px;
	
}
.header .right table {
	font-size: 0.9em;
	padding: 0px 0px;
	margin: 0px 0px 0px 16px;
	border: 0px;
}
.header .right td.pushright {
	padding-left: 8px;
}

.header .right p,.header .right h2 {padding: 10px 16px;}
.header .right h2 {padding-top: 16px; font: normal 1.6em "Trebuchet MS",sans-serif;}

/* navigation */
.navigation {	
	background: #D9E1E5 url(img/nav.gif);
	border: 1px solid #DFEEF7;
	border-color: #DFEEF7 #CFDEE7;
	height: 41px;
}
.navigation a {
	background: #D9E1E5 url(img/nav.gif);
	border-right: 1px solid #AFBEC7;
	color: #456;
	display: block;
	float: left;
	font: bold 1.1em sans-serif;
	line-height: 41px;
	padding: 0 20px;
	text-decoration: none;
}
.navigation a:hover {background-position: left bottom; color: #d4d4bc;}

/* main */
.main {
	border-top: 4px solid #FFF;
	/*background: url(img/bg_main.png) repeat-y;*/
}

/* sub navigation */
.sidenav {
	float: left;
	width: 210px;
	background: #F7F7F7;
	font-size: 1.1em;
}
.sidenav h2 {
	color: #5A5A43;
	font-size: 1em;
	line-height: 30px;
	margin: 0;
	padding-left: 12px;
}
.sidenav ul {
	padding: 0;
	border-top: 1px solid #EAEBEF;
}
.sidenav li {border-bottom: 1px solid #EAEBEF;}
.sidenav li a {
	font-size: 1.2em;
	color: #ad1717;
	display: block;
	padding: 8px 0 8px 5%;
	text-decoration: none;
	width: 95%;
}
.sidenav li a:hover {
	background: #DDDDDD;
	color: #ad1717;	
}

.sidenav li.visited a{
	background: #BABABA;
	color: #FFFFFF;
}

#outer_block {
	background: #FBFBFB;
	margin-left: 215px;
}

/* content */
#content {
	float: left;
	margin: 10px 0;
	padding: 0 16px;
	width: 731px;
	min-height: 600px;
	overflow: hidden;
}

#content span.title {
	font: normal 1.6em Tahoma,sans-serif;
}

#content p {
	font-family: "Lucida Sans Unicode",sans-serif;
	font-size: 1.3em;
}

#content .descr {
	color: #664;
	font-size: 0.9em;
	margin-bottom: 6px;
}
#content li {
	list-style: url(img/li.gif);
	font-size: 1.3em;
	margin-left: 18px;
}
#content img {
	margin-right: -5px;
}


.frame {
	border: 1px solid #EAEADA;
}

.email a  {
	color: #FFFFFF;
}

/* footer */
.footer {
	background: url(img/bgfooter.gif) repeat-x;
	color: #FFF;
	font: bold 1em sans-serif;
	line-height: 39px;
	margin: 10px 0px 0px 0px;
	text-align: center;
	border-bottom-left-radius: 2em;	
	border-bottom-right-radius: 2em;
}

.footer a {
	text-decoration: none;
}
.footer a,.footer a:hover {color: #FFF;}
